MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005090ATutorThemepublic2012-10-14 09:462013-02-11 12:03
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.1 
Target VersionFixed in Version2.1.1 
Summary0005090: Mobile/Simple My Courses list charset
DescriptionNon ASCII garbled when output in the My Courses list of courses

htmlentities($row['title'])

should be:

htmlentities_utf8($row['title'])
TagsNo tags attached.
Affects versionSVN
SVN Revision#9eefcd4..638a0ff master -> master
Attached Files

- Relationships

-  Notes
(0005870)
greg (administrator)
2012-10-14 09:55

in /themes/mobile/users/index.tmpl.php
and /themes/simple/users/index.tmpl.php
(0005956)
greg (administrator)
2013-02-05 14:20

replace htmlentities with htmlentities_utf8
(0005996)
greg (administrator)
2013-02-11 12:03

Closed for 2.1.1

- Issue History
Date Modified Username Field Change
2012-10-14 09:46 greg New Issue
2012-10-14 09:46 greg Status new => assigned
2012-10-14 09:46 greg Assigned To => greg
2012-10-14 09:55 greg Note Added: 0005870
2013-02-05 14:20 greg SVN Revision# => 9eefcd4..638a0ff master -> master
2013-02-05 14:20 greg Note Added: 0005956
2013-02-05 14:20 greg Status assigned => resolved
2013-02-05 14:20 greg Fixed in Version => 2.1.1
2013-02-05 14:20 greg Resolution open => fixed
2013-02-11 12:03 greg Note Added: 0005996
2013-02-11 12:03 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker